/* ----------
@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
---------- */


.bngo-zu-sp {
	text-align: center;
}

.bngo-zu-sp img {
	width: 315px;
}

@media (min-width: 576px) {

	.bngo-zu-sp img {
		width: 435px;
	}

}

@media (min-width: 992px) {

	.bngo-zu-pc {
		width: 31%;
		margin-bottom: 0;
	}

}

@media (min-width: 1200px) {

	.bngo-zu-pc {
		width: 32%;
		margin-bottom: 0;
	}

}




















.ul-d-fx {
	display: flex;
	justify-content: center;
}

@media (min-width: 992px) {

	.ul-d-fx {
		display: grid;
		align-items: center;
		justify-content: flex-end;
		width: 69%
	}

}

@media (min-width: 1200px) {

	.ul-d-fx {
		width: 68%
	}

}





.ul-d-fx ul {
	padding-left: 0;
}

@media (min-width: 992px) {

	.ul-d-fx ul {
		display: flex;
		margin-bottom: 0;
	}

}






/* iphone5 */
@media (max-width: 350px) {

	.ul-d-fx ul {
		font-size: 0.8rem;
	}

}

@media (min-width: 992px) {

	.ul-d-fx ul {
		font-size: 0.8rem;
	}

}

@media (min-width: 1200px) {

	.ul-d-fx ul {
		font-size: 1rem;
	}

}




	.ul-hs {
		margin-right: 2.4rem;
	}

@media (min-width: 576px) {

	.ul-hs {
		margin-right: 7rem;
	}

}

@media (min-width: 992px) {

	.ul-hs {
		margin-right: 0rem;
	}

}




@media (min-width: 576px) {

	.ul-jp {
		margin-right: 4rem
	}

}

@media (min-width: 992px) {

	.ul-jp {
		margin-right: 0rem
	}

}








@media (min-width: 992px) {

	.ul-hs li {
		margin-right: 1.6rem;
	}

}



@media (min-width: 992px) {

	.ul-jp li {
		margin-right: 1.6rem
	}

}













@media (min-width: 992px) {

	.w-d-fx {
		display: flex;
	}

}





/* 弁護士費用 > 遺言関係 */

.yuigon-dl {
	display: flex;
	flex-wrap: wrap;
	padding-left: 1rem;
}

.yuigon-dl dt {
	font-weight: normal;
	width: 50%;
}

.yuigon-dl dd {
	width: 50%;
}



.table-g {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: .75rem;
}
.table-g th,
.table-g td {
	padding: .25rem 1rem;
	text-align: left;
	font-weight: normal;
	white-space: nowrap;
	border: 1px solid var(--color-light_gray);
}

@media (min-width: 576px) {
	.table-g th,
	.table-g td {
		display: table-cell;
	}
}









